/* 
**************************
Patchs IE Siloh.fr 
**************************
(C)Siloh 2007
Certains droits réservés:
Creative-Commons BY-NC-SA 
**************************
*/

/* Masquage du bogue "Three Pixels Gap" Internet Explorer */
/* Ne fonctionne visuellement que "grâce" à la non-gestion de la transparence PNG de ce "navigateur" */
#tete { background: url(img/tete-centre.png) repeat-x; }
#pied { background: url(img/pied-centre.png) repeat-x; }

/* Compensation de la non-gestion de max-width et min-width */
/* ...abandon partiel du design élastique */
#page { width:expression(document.body.clientWidth > 950? "950px": "775px" ); background-color: #faf9f7; }

/* Rustine pour la transparence PNG */
img { behavior: url("win_png.htc"); }

/* Contournement malpropre de l'erreur de calcul de la largeur d'un texte en italique */
/* Cf. http://www.positioniseverything.net/explorer/italicbug-ie.html */
/* Appliqué à p.spip en général faute d'un sélecteur de parent plus approprié en CSS (du genre de i.spip < p.spip ) */
p.spip {
width: 99%;
}

/*#onglets #courant a { padding-bottom: 5px; }*/